hanzibox
LaTeX3 Chinese Character package, v1.1.0
=======

`hanzibox` is a LaTeX package written to simplify the input of Chinese
with Hanyu Pinyin and translation. Hanyu Pinyin was placed above Chinese with
xpinyin package and the translation was placed below the Chinese.

`hanzibox` is a utility for creating practise sheets, dialogs, character explanations and more.
There are PDFs included which may be useful to regular users.

It was inspired by hanzibox.sty from https://github.com/janvorisek/chinese-latex-utilities.

In this new package, the commands were kept, but redesign its options and mandatories.

At present, hanzibox.sty only supports XeTeX engines and only allows UTF-8 encoding tex source file.

You can read the package manual (in Chinese) for more detailed explanations.

Contributing
------------

Gitee repository: https://gitee.com/nwafu_nan/hanzibox-l3.

Issues and pull requests are welcome.

Copyright and Licence
---------------------

    Copyright (C) 2020-2021 by Nan Geng <nangeng@nwafu.edu.cn>
    ----------------------------------------------------------------------

    This work may be distributed and/or modified under the
    conditions of the LaTeX Project Public License, either
    version 1.3c of this license or (at your option) any later
    version. This version of this license is in
       http://www.latex-project.org/lppl/lppl-1-3c.txt
    and the latest version of this license is in
       http://www.latex-project.org/lppl.txt
    and version 1.3 or later is part of all distributions of
    LaTeX version 2005/12/01 or later.

    This work has the LPPL maintenance status "maintained".

    The Current Maintainer of this work is Nan Geng.

    This package consists of the file  hanzibox.dtx,
                 and the derived files hanzibox.sty,
                                       hanzibox.pdf,
                                       hanzibox.ins,
                                       README.md (this file).

